Debians sikkerhedsbulletin

DSA-4087-1 transmission -- sikkerhedsopdatering

Rapporteret den:
14. jan 2018
Berørte pakker:
transmission
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 886990.
I Mitres CVE-ordbog: CVE-2018-5702.
Yderligere oplysninger:

Tavis Ormandy opdagede en sårbarhed i Transmission BitTorrent-klienten; usikker RPC-håndtering mellem Transmission-dæmonens og klientens græseflade(r), kunne medføre udførelse af vilkårlig kode, hvis en bruger besøger et ondsindet websted, mens Transmission kører.

I den gamle stabile distribution (jessie), er dette problem rettet i version 2.84-0.2+deb8u1.

I den stabile distribution (stretch), er dette problem rettet i version 2.92-2+deb9u1.

Vi anbefaler at du opgraderer dine transmission-pakker.

For detaljeret sikkerhedsstatus vedrørende transmission, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/transmission